<div class="app flex-row align-items-center" xmlns="http://www.w3.org/1999/html">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12">
                <div class="card mx-4 shadow-bh">
                    <div class="card-body">
                        <h2 class="text-center">Posee los siguientes Roles</h2>
                        <p class="text-muted text-center">Seleccione el rol a utilizar.</p>
                        <div class="d-flex align-content-start justify-content-center flex-wrap">
                            <button *ngFor="let rol of roles" (click)="selectRole(rol)"
                                    class="card pex-card-terminal m-3 align-items-center">
                                <i class="fa fa-key" style="font-size: 3rem; padding-top: 1rem" aria-hidden="true"></i>

                                <div class="pex-card-terminal__footer bg-primary">
                                    <h5 class="pex-card-terminal__footer-label"><strong>{{rol.rol}}</strong></h5>
                                </div>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
